@media only screen and (min-width: 1024px) {
    * {
        margin: 0;
        padding: 0
    }
    
    * {
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box
    }
    
    ul {
        display: block;
        list-style-type: disc;
        margin-block-start:1em;margin-block-end:1em;margin-inline-start:0;margin-inline-end:0;padding-inline-start:40px}
    
    body {
        margin: 0;
        padding: 0;
        overflow-x: initial;
        font-family: 'Trebuchet MS','Lucida Sans Unicode','Lucida Grande','Lucida Sans',Arial,sans-serif;
    }
    
    body {
        font-size: 14px;
        line-height: 1.42857143;
        color: #333;
        background-color: #fff
    }
    
    html {
      
        -webkit-text-size-adjust: 100%;
        -ms-text-size-adjust: 100%
    }
    
    :after,:before {
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box
    }
    a, li, p {
        list-style: none;
        text-decoration: none!important;
        font-size: 15px;
        line-height: 28px;
        color: #555;
        font-weight: 400;
        font-family: 'Trebuchet MS','Lucida Sans Unicode','Lucida Grande','Lucida Sans',Arial,sans-serif;
    }
    .cntct {
        display: none;
    }
    
    .cntct-innr {
        padding-top: 54px;
        background-color: #F3F3F3;
        padding-bottom: 54px;
    }
    .cntct-innr .contct-us .frm-addres .addrs-innr i {
            font-size: 57px;
        }
    
    .cntct-innr .cn-nmbr {
            margin-bottom: 75px;
        }
    
    .cntct-innr .contct-us .frm-addres .addrs-innr p {
            font-size: 27px;
            color: #333333;
            font-weight: 700;
        }
    .cntct-innr .contct-us .frm-addres .addrs-innr p a {
                font-size: 27px;
                color: #333333;
                font-weight: 700;
                text-decoration: underline !important;
            }
    .cntct-innr .contct-us .frm-addres .addrs-innr p a:hover {
            color: #049db9;
        }
    
    .cntct-innr .contct-us .frm-addres .addrs-innr i {
            margin-bottom: 17px;
        }
    
    .cntct-innr .contct-us .get-in-touch-cont h1 {
            text-align: center;
            margin-top: 0;
            position: relative;
            font-weight: 700;
            margin-bottom: 50px;
        }
    
    .cntct-innr .contct-us .get-in-touch-cont {
            margin-top: -20px;
        }
    
    .cntct-innr .contct-us .get-in-touch-cont h1:after {
                content: '';
                position: absolute;
                border-bottom: 2px solid #F35E75;
                width: 129px;
                margin-top: 53px;
                margin-left: -170px;
            }
    .cntct-innr .contct-us .get-in-touch-cont form .col-md-4, body.hhy .cntct-innr .contct-us .get-in-touch-cont form .col-md-12 {
                width: 100%;
                padding: 6px 34px;
            }
    
    .cntct-innr .contct-us .get-in-touch-cont form .col-md-4 p, body.hhy .cntct-innr .contct-us .get-in-touch-cont form .col-md-12 p {
                    font-size: 18px;
                    color: #333333;
                    text-transform: uppercase;
                    font-weight: 700;
                    margin-bottom: 0;
                }
    
    .cntct-innr .contct-us .get-in-touch-cont form .col-md-4 input, body.hhy .cntct-innr .contct-us .get-in-touch-cont form .col-md-12 textarea {
                    margin-top: 2px !important;
                    margin-bottom: 0;
                    background-color: #ffffff;
                    padding: 22px;
                    border: 0;
                    border-radius: 0;
                    padding-left: 17px;
                    border: 1px solid #E9E9E9;
                    box-shadow: none;
                    border-radius: 2.1px;
                }
    
    .cntct-innr .contct-us .get-in-touch-cont form i.fa.fa-phone.pne {
        float: right;
        position: absolute;
        z-index: 9;
        right: 50px;
        margin-top: 19px;
        color: #333333;
    }
    
    .contct-us .get-in-touch-cont form i.fa.fa-envelope.c-emil {
        float: right;
        position: absolute;
        z-index: 9;
        right: 50px;
        margin-top: 18px;
        color: #333333;
    }
    
    .cntct-innr .contct-us .get-in-touch-cont form .col-md-4 input::placeholder, .cntct-innr .contct-us .get-in-touch-cont form .col-md-12 textarea::placeholder {
        font-family: Arial;
        padding-left: 0px;
    }
    
    .cntct-innr .contct-us .get-in-touch-cont form span.text-danger.field-validation-error {
        position: absolute;
        left: 36px;
        bottom: -3px;
    }
    
    .cntct-innr .contct-us .get-in-touch-cont form span.text-danger.field-validation-error span {
            font-size: 12px;
        }
    
    .cntct-innr .contct-us .get-in-touch-cont form .input-validation-error {
        margin-bottom: 12px !important;
    }
    
     .cntct-innr .contct-us .get-in-touch-cont form .col-md-12.text-right {
        text-align: left;
        padding-bottom: 0;
    }
    
    .cntct-innr .contct-us .get-in-touch-cont form .col-md-12.text-right input.btn {
            padding: 10px 65px;
            border-radius: 0;
            border: 0;
            font-size: 20px;
            margin-top: 0;
            border-radius: 2.1px;
        }
    
    .cntct-innr .contct-us .get-in-touch-cont form .col-md-12.text-right input.btn:hover {
                background-color: #049db9;
            }
    
    .cntct-innr .contct-us .get-in-touch-cont form .col-md-12 textarea {
        height: 98px;
    }
    
    .locatn .addrs-innr {
        text-align: center;
    }
    
    .locatn .addrs-innr {
        text-align: center;
        margin-top: 46px;
        margin-bottom: 46px;
    }
    
    .locatn .addrs-innr {
        font-size: 40px;
        color: #f35e75;
    }
    
    .locatn .addrs-innr p {
            color: #333333;
            font-size: 16px !important;
            padding: 10px 50px !important;
            width: 450px;
            margin: 0 auto;
            line-height: 22px;
        }
    
     .contact-page-bottom .container {
        display: none;
    }
    
    .cntct-innr .cn-icns {
        padding-top: 50px;
    }
    
    
    .contct-us h2 {
        font-size: 40px;
        font-weight: 600;
        color: #333;
        text-align: center;
    }
    
    .contact-page-bottom {
        /* padding-bottom: 30px; */
    }
    
        .contact-page-bottom h1 {
            font-size: 40px;
            font-weight: 600;
            color: #333;
        }
    
            .contact-page-bottom h1::after, .contact-page-bottom h1::after {
                content: url(../images/after-before.png);
                display: block;
                margin-top: -10px;
            }
    
    .contct-us {
        padding: 30px 0;
    }
    
        .contct-us .frm-addres .addrs-innr {
            text-align: center;
        }
    
            .contct-us .frm-addres .addrs-innr i {
                font-size: 3rem;
                color: #F35E75;
            }
    
            .contct-us .frm-addres .addrs-innr h3 {
                font-size: 18px;
                margin: 10px 0 20px 0;
                font-weight: bold;
            }
    
            .contct-us .frm-addres .addrs-innr p {
                margin: 0;
            }
    
    .contact-cont {
        display: block;
    }
    
        .contact-cont h2 {
            display: block;
            width: 100%;
            font-size: 20px;
            color: #333;
            font-size: 20px;
            margin: 18px 0px;
        }
    
        .contact-cont p {
            font-size: 16px;
            color: #555555;
            font-weight: normal;
        }
    
    .get-in-touch-cont {
        display: block;
    }
    
        .get-in-touch-cont form input, .get-in-touch-cont form textarea {
            display: inline-block;
            width: 100%;
            margin: 10px 0px;
            background: #f5f5f5;
            border: 1px solid #c8c8c8;
            padding: 10px;
            color: #4b4b4b;
            font-size: 14px;
            resize: none;
        }
    
        .get-in-touch-cont form .btn {
            padding: 10px 15px;
            background: #F35E75;
            color: #fff;
            width: auto;
            text-transform: uppercase;
        }
    
            .get-in-touch-cont form .btn:hover {
                background: #000;
            }
    
        .get-in-touch-cont form {
            margin: 13px 0px;
            margin-bottom: 0;
        }





        /************************************countryflag********************************************/

.telephone__input-container {
    border-radius: 0.1875rem;
    border: 0.0625rem solid silver;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    position: relative;
}

.telephone__input-container--invalid {
    border-color: red;
}



.telephone__country-selected-flag {
    margin-top: 0.8125rem;
    margin-left: 0.1875rem;
}

.telephone__country-selected-arrow {
    border-left: 0.1875rem solid transparent;
    border-right: 0.1875rem solid transparent;
    border-top: 0.25rem solid #000;
    margin-top: 1.0625rem;
    margin-left: 0.4375rem;
}

.telephone__country-selected-arrow--up {
    border-bottom: 0.25rem solid #000;
    border-top: none;
    margin-bottom: 1.0625rem;
    margin-top: 9px;
}

.telephone__input-field-container {
    width: 100%;
}

.telephone__input-field {
    border: 0;
    width: 100%;
    text-align: left;
    direction: ltr;
}

.telephone__country-list {
    position: absolute;
    border: 0.0625rem solid silver;
    min-width: 12.5rem;
    max-height: 12.5rem;
    background: #fff;
    top: 100%;
    overflow: hidden;
    overflow-y: scroll;
    display: none;
    z-index: 1;
    left: 0;
}

/*.telephone__country-list--show {
    display: inline-block;
}*/

.telephone__country-list-item {
    padding: 0.3125rem 0.625rem;
    font-size: 0.875rem;
    cursor: pointer;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

    .telephone__country-list-item--selected,
    .telephone__country-list-item:hover {
        background-color: #eee;
    }

.telephone__country-list-flag {
    margin-right: 0.625rem;
}

.telephone__country-list-code {
    direction: ltr;
    display: inline-block;
}

.telephone__country-flag {
    background: url(/images/416250f60d.flags.png) no-repeat;
    width: 1.25rem;
    height: 0.9375rem;
    display: inline-block;
    background-position: 1.25rem 0;
    -webkit-box-flex: 0;
    -ms-flex: none;
    flex: none;
}

@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
    .telephone__country-flag {
        /*  background-image: url(/dist/common/assets/d429a5777a.flags@2x.png);
        background-size: 5652px 0.9375rem; */
    }
}

.telephone__country-flag--be {
    width: 1.125rem;
}

.telephone__country-flag--ch {
    width: 0.9375rem;
}

.telephone__country-flag--mc {
    width: 1.1875rem;
}

.telephone__country-flag--ne {
    width: 1.125rem;
}

.telephone__country-flag--np {
    width: 0.8125rem;
}

.telephone__country-flag--va {
    width: 0.9375rem;
}

.telephone__country-flag--np {
    background-color: transparent;
}

.telephone__country-flag--ac {
    height: 0.625rem;
    background-position: 0 0;
}

.telephone__country-flag--ad {
    height: 0.875rem;
    background-position: -2.275rem 0;
}

.telephone__country-flag--ae {
    height: 0.625rem;
    background-position: -4.3rem 0;
}

.telephone__country-flag--af {
    height: 0.875rem;
    background-position: -6.5rem 0;
}

.telephone__country-flag--ag {
    height: 0.875rem;
    background-position: -8.8rem 0;
}

.telephone__country-flag--ai {
    height: 0.625rem;
    background-position: -10.975rem 0;
}

.telephone__country-flag--al {
    height: 0.9375rem;
    background-position: -13.25rem 0;
}

.telephone__country-flag--am {
    height: 0.625rem;
    background-position: -15.5rem 0;
}

.telephone__country-flag--ao {
    height: 0.875rem;
    background-position: -17.5rem 0;
}

.telephone__country-flag--aq {
    height: 0.875rem;
    background-position: -12.375rem 0;
}

.telephone__country-flag--ar {
    height: 0.8125rem;
    background-position: -21.9rem 0;
}

.telephone__country-flag--as {
    height: 0.625rem;
    background-position: -24.125rem 0;
}

.telephone__country-flag--at {
    height: 0.875rem;
    background-position: -26.5rem 0;
}

.telephone__country-flag--au {
    height: 0.625rem;
    background-position: -28.875rem 0;
}

.telephone__country-flag--aw {
    height: 0.875rem;
    background-position: -30.8rem 0;
}

.telephone__country-flag--ax {
    height: 0.8125rem;
    background-position: -32.78rem 0;
}

.telephone__country-flag--az {
    height: 0.625rem;
    background-position: -35.2rem 0;
}

.telephone__country-flag--ba {
    height: 0.625rem;
    background-position: -37.375rem 0;
}

.telephone__country-flag--bb {
    height: 0.875rem;
    background-position: -39.65rem 0;
}

.telephone__country-flag--bd {
    height: 0.75rem;
    background-position: -41.7rem 0;
}

.telephone__country-flag--be {
    height: 0.9375rem;
    background-position: -44rem 0;
}

.telephone__country-flag--bf {
    height: 0.875rem;
    background-position: -45.95rem 0;
}

.telephone__country-flag--bg {
    height: 0.75rem;
    background-position: -48.125rem 0;
}

.telephone__country-flag--bh {
    height: 0.75rem;
    background-position: -50.5rem 0;
}

.telephone__country-flag--bi {
    height: 0.75rem;
    background-position: -52.675rem 0;
}

.telephone__country-flag--bj {
    height: 0.875rem;
    background-position: -55rem 0;
}

.telephone__country-flag--bl {
    height: 0.875rem;
    background-position: -320.45rem 0;
}

.telephone__country-flag--bm {
    height: 0.625rem;
    background-position: -59.2rem 0;
}

.telephone__country-flag--bn {
    height: 0.625rem;
    background-position: -61.375rem 0;
}

.telephone__country-flag--bo {
    height: 0.875rem;
    background-position: -63.75rem 0;
}

.telephone__country-flag--bq {
    height: 0.875rem;
    background-position: -65.7rem 0;
}

.telephone__country-flag--br {
    height: 0.875rem;
    background-position: -68rem 0;
}

.telephone__country-flag--bs {
    height: 0.625rem;
    background-position: -70rem 0;
}

.telephone__country-flag--bt {
    height: 0.875rem;
    background-position: -72.45rem 0;
}

.telephone__country-flag--bv {
    height: 0.9375rem;
    background-position: -46.625rem 0;
}

.telephone__country-flag--bw {
    height: 0.875rem;
    background-position: -77rem 0;
}

.telephone__country-flag--by {
    height: 0.625rem;
    background-position: -79.175rem 0;
}

.telephone__country-flag--bz {
    height: 0.875rem;
    background-position: -81.2rem 0;
}

.telephone__country-flag--ca {
    height: 0.625rem;
    background-position: -83.425rem 0;
}

.telephone__country-flag--cc {
    height: 0.625rem;
    background-position: -85.5rem 0;
}

.telephone__country-flag--cd {
    height: 0.9375rem;
    background-position: -87.875rem 0;
}

.telephone__country-flag--cf {
    height: 0.875rem;
    background-position: -90rem 0;
}

.telephone__country-flag--cg {
    height: 0.875rem;
    background-position: -92.325rem 0;
}

.telephone__country-flag--ch {
    height: 0.9375rem;
    background-position: -94.2rem 0;
}

.telephone__country-flag--ci {
    height: 0.875rem;
    background-position: -96.1625rem 0;
}

.telephone__country-flag--ck {
    height: 0.625rem;
    background-position: -98.4375rem 0;
}

.telephone__country-flag--cl {
    height: 0.875rem;
    background-position: -100.5125rem 0;
}

.telephone__country-flag--cm {
    height: 0.875rem;
    background-position: -102.7rem 0;
}

.telephone__country-flag--cn {
    height: 0.875rem;
    background-position: -104.8625rem 0;
}

.telephone__country-flag--co {
    height: 0.875rem;
    background-position: -107.2rem 0;
}

.telephone__country-flag--cp {
    height: 0.875rem;
    background-position: -68.3125rem 0;
}

.telephone__country-flag--cr {
    height: 0.75rem;
    background-position: -111.6875rem 0;
}

.telephone__country-flag--cu {
    height: 0.625rem;
    background-position: -113.8rem 0;
}

.telephone__country-flag--cv {
    height: 0.75rem;
    background-position: -115.8375rem 0;
}

.telephone__country-flag--cw {
    height: 0.875rem;
    background-position: -115.9125rem 0;
}

.telephone__country-flag--cx {
    height: 0.625rem;
    background-position: -120.1875rem 0;
}

.telephone__country-flag--cy {
    height: 0.875rem;
    background-position: -122.5625rem 0;
}

.telephone__country-flag--cz {
    height: 0.875rem;
    background-position: -124.9375rem 0;
}

.telephone__country-flag--de {
    height: 0.75rem;
    background-position: -126.9rem 0;
}

.telephone__country-flag--dg {
    height: 0.625rem;
    background-position: -80.6875rem 0;
}

.telephone__country-flag--dj {
    height: 0.875rem;
    background-position: -131.1625rem 0;
}

.telephone__country-flag--dk {
    height: 0.9375rem;
    background-position: -133.3375rem 0;
}

.telephone__country-flag--dm {
    height: 0.625rem;
    background-position: -135.8125rem 0;
}

.telephone__country-flag--do {
    height: 0.875rem;
    background-position: -138rem 0;
}

.telephone__country-flag--dz {
    height: 0.875rem;
    background-position: -140.1625rem 0;
}

.telephone__country-flag--ea {
    height: 0.875rem;
    background-position: -88.9375rem 0;
}

.telephone__country-flag--ec {
    height: 0.875rem;
    background-position: -144.5125rem 0;
}

.telephone__country-flag--ee {
    height: 0.8125rem;
    background-position: -146.6875rem 0;
}

.telephone__country-flag--eg {
    height: 0.875rem;
    background-position: -149.0625rem 0;
}

.telephone__country-flag--eh {
    height: 0.625rem;
    background-position: -151.2375rem 0;
}

.telephone__country-flag--er {
    height: 0.625rem;
    background-position: -153.5125rem 0;
}

.telephone__country-flag--es {
    height: 0.875rem;
    background-position: -142.1875rem 0;
}

.telephone__country-flag--et {
    height: 0.625rem;
    background-position: -157.6825rem 0;
}

.telephone__country-flag--eu {
    height: 0.875rem;
    background-position: -99.9375rem 0;
}

.telephone__country-flag--fi {
    height: 0.75rem;
    background-position: -162.3125rem 0;
}

.telephone__country-flag--fj {
    height: 0.625rem;
    background-position: -164.5rem 0;
}

.telephone__country-flag--fk {
    height: 0.625rem;
    background-position: -166.4625rem 0;
}

.telephone__country-flag--fm {
    height: 0.6875rem;
    background-position: -168.6375rem 0;
}

.telephone__country-flag--fo {
    height: 0.9375rem;
    background-position: -170.8125rem 0;
}

.telephone__country-flag--fr {
    height: 0.875rem;
    background-position: -109.2875rem 0;
}

.telephone__country-flag--ga {
    height: 0.9375rem;
    background-position: -175.2625rem 0;
}

.telephone__country-flag--gb {
    height: 0.625rem;
    background-position: -177.6rem 0;
}

.telephone__country-flag--gd {
    height: 0.75rem;
    background-position: -179.7125rem 0;
}

.telephone__country-flag--ge {
    height: 0.875rem;
    background-position: -181.9875rem 0;
}

.telephone__country-flag--gf {
    height: 0.875rem;
    background-position: -184.2625rem 0;
}

.telephone__country-flag--gg {
    height: 0.875rem;
    background-position: -186.4375rem 0;
}

.telephone__country-flag--gh {
    height: 0.875rem;
    background-position: -188.6125rem 0;
}

.telephone__country-flag--gi {
    height: 0.625rem;
    background-position: -190.8rem 0;
}

.telephone__country-flag--gl {
    height: 0.875rem;
    background-position: -192.79rem 0;
}

.telephone__country-flag--gm {
    height: 0.875rem;
    background-position: -195.3rem 0;
}

.telephone__country-flag--gn {
    height: 0.875rem;
    background-position: -197.3125rem 0;
}

.telephone__country-flag--gp {
    height: 0.875rem;
    background-position: -199.5875rem 0;
}

.telephone__country-flag--gq {
    height: 0.875rem;
    background-position: -201.6625rem 0;
}

.telephone__country-flag--gr {
    height: 0.875rem;
    background-position: -203.9rem 0;
}

.telephone__country-flag--gs {
    height: 0.625rem;
    background-position: -128.8125rem 0;
}

.telephone__country-flag--gt {
    height: 0.8125rem;
    background-position: -208.3875rem 0;
}

.telephone__country-flag--gu {
    height: 0.6875rem;
    background-position: -210.5625rem 0;
}

.telephone__country-flag--gw {
    height: 0.625rem;
    background-position: -213rem 0;
}

.telephone__country-flag--gy {
    height: 0.75rem;
    background-position: -215rem 0;
}

.telephone__country-flag--hk {
    height: 0.875rem;
    background-position: -217.0875rem 0;
}

.telephone__country-flag--hm {
    height: 0.625rem;
    background-position: -137.0625rem 0;
}

.telephone__country-flag--hn {
    height: 0.625rem;
    background-position: -221.4375rem 0;
}

.telephone__country-flag--hr {
    height: 0.625rem;
    background-position: -223.8125rem 0;
}

.telephone__country-flag--ht {
    height: 0.75rem;
    background-position: -226rem 0;
}

.telephone__country-flag--hu {
    height: 0.625rem;
    background-position: -227.9625rem 0;
}

.telephone__country-flag--ic {
    height: 0.875rem;
    background-position: -143.9375rem 0;
}

.telephone__country-flag--id {
    height: 0.875rem;
    background-position: -232.3125rem 0;
}

.telephone__country-flag--ie {
    height: 0.625rem;
    background-position: -234.7875rem 0;
}

.telephone__country-flag--il {
    height: 0.9375rem;
    background-position: -236.9rem 0;
}

.telephone__country-flag--im {
    height: 0.625rem;
    background-position: -239.1375rem 0;
}

.telephone__country-flag--in {
    height: 0.875rem;
    background-position: -241.3rem 0;
}

.telephone__country-flag--io {
    height: 0.625rem;
    background-position: -243.6rem 0;
}

.telephone__country-flag--iq {
    height: 0.875rem;
    background-position: -245.8625rem 0;
}

.telephone__country-flag--ir {
    height: 0.75rem;
    background-position: -228rem 0;
}

.telephone__country-flag--is {
    height: 0.9375rem;
    background-position: -250rem 0;
}

.telephone__country-flag--it {
    height: 0.875rem;
    background-position: -252.4rem 0;
}

.telephone__country-flag--je {
    height: 0.75rem;
    background-position: -254.5rem 0;
}

.telephone__country-flag--jm {
    height: 0.625rem;
    background-position: -256.7375rem 0;
}

.telephone__country-flag--jo {
    height: 0.625rem;
    background-position: -258.8125rem 0;
}

.telephone__country-flag--jp {
    height: 0.875rem;
    background-position: -261.1875rem 0;
}

.telephone__country-flag--ke {
    height: 0.875rem;
    background-position: -263.2625rem 0;
}

.telephone__country-flag--kg {
    height: 0.75rem;
    background-position: -265.5375rem 0;
}

.telephone__country-flag--kh {
    height: 0.8125rem;
    background-position: -267.8rem 0;
}

.telephone__country-flag--ki {
    height: 0.625rem;
    background-position: -269.875rem 0;
}

.telephone__country-flag--km {
    height: 0.75rem;
    background-position: -272.0625rem 0;
}

.telephone__country-flag--kn {
    height: 0.875rem;
    background-position: -274.4375rem 0;
}

.telephone__country-flag--kp {
    height: 0.625rem;
    background-position: -276.8125rem 0;
}

.telephone__country-flag--kr {
    height: 0.875rem;
    background-position: -278.7875rem 0;
}

.telephone__country-flag--kw {
    height: 0.625rem;
    background-position: -280.8625rem 0;
}

.telephone__country-flag--ky {
    height: 0.625rem;
    background-position: -206.1rem 0;
}

.telephone__country-flag--kz {
    height: 0.625rem;
    background-position: -285.4125rem 0;
}

.telephone__country-flag--la {
    height: 0.875rem;
    background-position: -287.4875rem 0;
}

.telephone__country-flag--lb {
    height: 0.875rem;
    background-position: -289.8rem 0;
}

.telephone__country-flag--lc {
    height: 0.625rem;
    background-position: -291.8375rem 0;
}

.telephone__country-flag--li {
    height: 0.75rem;
    background-position: -293.9125rem 0;
}

.telephone__country-flag--lk {
    height: 0.625rem;
    background-position: -296.2875rem 0;
}

.telephone__country-flag--lr {
    height: 0.6875rem;
    background-position: -298.3625rem 0;
}

.telephone__country-flag--ls {
    height: 0.875rem;
    background-position: -300.8rem 0;
}

.telephone__country-flag--lt {
    height: 0.75rem;
    background-position: -303rem 0;
}

.telephone__country-flag--lu {
    height: 0.75rem;
    background-position: -304.9875rem 0;
}

.telephone__country-flag--lv {
    height: 0.625rem;
    background-position: -307.2rem 0;
}

.telephone__country-flag--ly {
    height: 0.625rem;
    background-position: -309.4375rem 0;
}

.telephone__country-flag--ma {
    height: 0.875rem;
    background-position: -4.3rem 0;
}

.telephone__country-flag--mc {
    height: 0.9375rem;
    background-position: -232.6rem 0;
}

.telephone__country-flag--md {
    height: 0.625rem;
    background-position: -316rem 0;
}

.telephone__country-flag--me {
    height: 0.625rem;
    background-position: -239.2rem 0;
}

.telephone__country-flag--mf {
    height: 0.875rem;
    background-position: -320.45rem 0;
}

.telephone__country-flag--mg {
    height: 0.875rem;
    background-position: -322.625rem 0;
}

.telephone__country-flag--mh {
    height: 0.6875rem;
    background-position: -324.9rem 0;
}

.telephone__country-flag--mk {
    height: 0.625rem;
    background-position: -327.175rem 0;
}

.telephone__country-flag--ml {
    height: 0.875rem;
    background-position: -329.3rem 0;
}

.telephone__country-flag--mm {
    height: 0.875rem;
    background-position: -331.425rem 0;
}

.telephone__country-flag--mn {
    height: 0.625rem;
    background-position: -333.7rem 0;
}

.telephone__country-flag--mo {
    height: 0.875rem;
    background-position: -335.8rem 0;
}

.telephone__country-flag--mp {
    height: 0.625rem;
    background-position: -338rem 0;
}

.telephone__country-flag--mq {
    height: 0.875rem;
    background-position: -340.125rem 0;
}

.telephone__country-flag--mr {
    height: 0.875rem;
    background-position: -342.5rem 0;
}

.telephone__country-flag--ms {
    height: 0.625rem;
    background-position: -283.175rem 0;
}

.telephone__country-flag--mt {
    height: 0.875rem;
    background-position: -346.75rem 0;
}

.telephone__country-flag--mu {
    height: 0.875rem;
    background-position: -349.125rem 0;
}

.telephone__country-flag--mv {
    height: 0.875rem;
    background-position: -351.2rem 0;
}

.telephone__country-flag--mw {
    height: 0.875rem;
    background-position: -353.55rem 0;
}

.telephone__country-flag--mx {
    height: 0.75rem;
    background-position: -355.6rem 0;
}

.telephone__country-flag--my {
    height: 0.625rem;
    background-position: -357.725rem 0;
}

.telephone__country-flag--mz {
    height: 0.875rem;
    background-position: -360rem 0;
}

.telephone__country-flag--na {
    height: 0.875rem;
    background-position: -362.375rem 0;
}

.telephone__country-flag--nc {
    height: 0.625rem;
    background-position: -364.6rem 0;
}

.telephone__country-flag--ne {
    height: 0.9375rem;
    background-position: -366.5rem 0;
}

.telephone__country-flag--nf {
    height: 0.625rem;
    background-position: -368.65rem 0;
}

.telephone__country-flag--ng {
    height: 0.625rem;
    background-position: -370.85rem 0;
}

.telephone__country-flag--ni {
    height: 0.75rem;
    background-position: -373.125rem 0;
}

.telephone__country-flag--nl {
    height: 0.875rem;
    background-position: -375.5rem 0;
}

.telephone__country-flag--no {
    height: 0.9375rem;
    background-position: -377.575rem 0;
}

.telephone__country-flag--np {
    height: 0.9375rem;
    background-position: -379.21rem 0;
}

.telephone__country-flag--nr {
    height: 0.625rem;
    background-position: -381.1875rem 0;
}

.telephone__country-flag--nu {
    height: 0.625rem;
    background-position: -383.5625rem 0;
}

.telephone__country-flag--nz {
    height: 0.625rem;
    background-position: -385.6375rem 0;
}

.telephone__country-flag--om {
    height: 0.625rem;
    background-position: -387.5125rem 0;
}

.telephone__country-flag--pa {
    height: 0.875rem;
    background-position: -389.8875rem 0;
}

.telephone__country-flag--pe {
    height: 0.875rem;
    background-position: -392.2rem 0;
}

.telephone__country-flag--pf {
    height: 0.875rem;
    background-position: -394.4375rem 0;
}

.telephone__country-flag--pg {
    height: 0.9375rem;
    background-position: -396.5125rem 0;
}

.telephone__country-flag--ph {
    height: 0.625rem;
    background-position: -398.8875rem 0;
}

.telephone__country-flag--pk {
    height: 0.875rem;
    background-position: -400.8625rem 0;
}

.telephone__country-flag--pl {
    height: 0.8125rem;
    background-position: -402.9375rem 0;
}

.telephone__country-flag--pm {
    height: 0.875rem;
    background-position: -405.3125rem 0;
}

.telephone__country-flag--pn {
    height: 0.625rem;
    background-position: -407.6875rem 0;
}

.telephone__country-flag--pr {
    height: 0.875rem;
    background-position: -409.8rem 0;
}

.telephone__country-flag--ps {
    height: 0.625rem;
    background-position: -259.1375rem 0;
}

.telephone__country-flag--pt {
    height: 0.875rem;
    background-position: -413.9125rem 0;
}

.telephone__country-flag--pw {
    height: 0.8125rem;
    background-position: -416.1875rem 0;
}

.telephone__country-flag--py {
    height: 0.6875rem;
    background-position: -418.5625rem 0;
}

.telephone__country-flag--qa {
    height: 0.5rem;
    background-position: -420.9375rem 0;
}

.telephone__country-flag--re {
    height: 0.875rem;
    background-position: -320.4125rem 0;
}

.telephone__country-flag--ro {
    height: 0.875rem;
    background-position: -425rem 0;
}

.telephone__country-flag--rs {
    height: 0.875rem;
    background-position: -427.325rem 0;
}

.telephone__country-flag--ru {
    height: 0.875rem;
    background-position: -429.4375rem 0;
}

.telephone__country-flag--rw {
    height: 0.875rem;
    background-position: -431.8125rem 0;
}

.telephone__country-flag--sa {
    height: 0.875rem;
    background-position: -434rem 0;
}

.telephone__country-flag--sb {
    height: 0.625rem;
    background-position: -436.1625rem 0;
}

.telephone__country-flag--sc {
    height: 0.625rem;
    background-position: -438.3rem 0;
}

.telephone__country-flag--sd {
    height: 0.625rem;
    background-position: -280.8125rem 0;
}

.telephone__country-flag--se {
    height: 0.8125rem;
    background-position: -442.6875rem 0;
}

.telephone__country-flag--sg {
    height: 0.875rem;
    background-position: -444.9rem 0;
}

.telephone__country-flag--sh {
    height: 0.625rem;
    background-position: -447.3375rem 0;
}

.telephone__country-flag--si {
    height: 0.625rem;
    background-position: -449.4125rem 0;
}

.telephone__country-flag--sj {
    height: 0.9375rem;
    background-position: -377.1875rem 0;
}

.telephone__country-flag--sk {
    height: 0.875rem;
    background-position: -453.5625rem 0;
}

.telephone__country-flag--sl {
    height: 0.875rem;
    background-position: -455.9375rem 0;
}

.telephone__country-flag--sm {
    height: 0.9375rem;
    background-position: -458.3125rem 0;
}

.telephone__country-flag--sn {
    height: 0.875rem;
    background-position: -460.3875rem 0;
}

.telephone__country-flag--so {
    height: 0.875rem;
    background-position: -462.6625rem 0;
}

.telephone__country-flag--sr {
    height: 0.875rem;
    background-position: -464.6875rem 0;
}

.telephone__country-flag--ss {
    height: 0.625rem;
    background-position: -466.8125rem 0;
}

.telephone__country-flag--st {
    height: 0.625rem;
    background-position: -469.1875rem 0;
}

.telephone__country-flag--sv {
    height: 0.75rem;
    background-position: -373.1625rem 0;
}

.telephone__country-flag--sx {
    height: 0.875rem;
    background-position: -473.5rem 0;
}

.telephone__country-flag--sy {
    height: 0.875rem;
    background-position: -475.7rem 0;
}

.telephone__country-flag--sz {
    height: 0.875rem;
    background-position: -477.8875rem 0;
}

.telephone__country-flag--ta {
    height: 0.625rem;
    background-position: -300.0625rem 0;
}

.telephone__country-flag--tc {
    height: 0.625rem;
    background-position: -482.4375rem 0;
}

.telephone__country-flag--td {
    height: 0.875rem;
    background-position: -425.1rem 0;
}

.telephone__country-flag--tf {
    height: 0.875rem;
    background-position: -304.1875rem 0;
}

.telephone__country-flag--tg {
    height: 0.8125rem;
    background-position: -488.8625rem 0;
}

.telephone__country-flag--th {
    height: 0.875rem;
    background-position: -491rem 0;
}

.telephone__country-flag--tj {
    height: 0.625rem;
    background-position: -493.5rem 0;
}

.telephone__country-flag--tk {
    height: 0.625rem;
    background-position: -495.6875rem 0;
}

.telephone__country-flag--tl {
    height: 0.625rem;
    background-position: -497.5rem 0;
}

.telephone__country-flag--tm {
    height: 0.875rem;
    background-position: -499.9375rem 0;
}

.telephone__country-flag--tn {
    height: 0.875rem;
    background-position: -502.125rem 0;
}

.telephone__country-flag--to {
    height: 0.625rem;
    background-position: -504.1875rem 0;
}

.telephone__country-flag--tr {
    height: 0.875rem;
    background-position: -506.5625rem 0;
}

.telephone__country-flag--tt {
    height: 0.75rem;
    background-position: -508.9375rem 0;
}

.telephone__country-flag--tv {
    height: 0.625rem;
    background-position: -510.8125rem 0;
}

.telephone__country-flag--tw {
    height: 0.875rem;
    background-position: -512.9rem 0;
}

.telephone__country-flag--tz {
    height: 0.875rem;
    background-position: -515.5rem 0;
}

.telephone__country-flag--ua {
    height: 0.875rem;
    background-position: -517.4375rem 0;
}

.telephone__country-flag--ug {
    height: 0.875rem;
    background-position: -519.8125rem 0;
}

.telephone__country-flag--um {
    height: 0.6875rem;
    background-position: -521.8375rem 0;
}

.telephone__country-flag--un {
    height: 0.875rem;
    background-position: -327.5625rem 0;
}

.telephone__country-flag--us {
    height: 0.6875rem;
    background-position: -521.8375rem 0;
}

.telephone__country-flag--uy {
    height: 0.875rem;
    background-position: -528.6875rem 0;
}

.telephone__country-flag--uz {
    height: 0.625rem;
    background-position: -530.6875rem 0;
}

.telephone__country-flag--va {
    height: 0.9375rem;
    background-position: -532.7rem 0;
}

.telephone__country-flag--vc {
    height: 0.875rem;
    background-position: -534.6rem 0;
}

.telephone__country-flag--ve {
    height: 0.875rem;
    background-position: -536.8rem 0;
}

.telephone__country-flag--vg {
    height: 0.625rem;
    background-position: -344.675rem 0;
}

.telephone__country-flag--vi {
    height: 0.875rem;
    background-position: -541.25rem 0;
}

.telephone__country-flag--vn {
    height: 0.875rem;
    background-position: -543.425rem 0;
}

.telephone__country-flag--vu {
    height: 0.75rem;
    background-position: -545.8rem 0;
}

.telephone__country-flag--wf {
    height: 0.875rem;
    background-position: -547.775rem 0;
}

.telephone__country-flag--ws {
    height: 0.625rem;
    background-position: -549.9rem 0;
}

.telephone__country-flag--xk {
    height: 0.9375rem;
    background-position: -345.125rem 0;
}

.telephone__country-flag--ye {
    height: 0.875rem;
    background-position: -554.5rem 0;
}

.telephone__country-flag--yt {
    height: 0.875rem;
    background-position: -540.999rem 0;
}

.telephone__country-flag--za {
    height: 0.875rem;
    background-position: -559rem 0;
}

.telephone__country-flag--zm {
    height: 0.875rem;
    background-position: -560.925rem 0;
}

.telephone__country-flag--zw {
    height: 0.625rem;
    background-position: -563.6rem 0;
}

.telephone__country-flag {
    width: 19px !important;
    height: 14px !important;
}
.telephone__country-list-item {
    font-size: 14px;
    padding: 4px 5px;
}

span.telephone__country-flag.telephone__country-flag--ma.telephone__country-selected-flag {
    padding: 0;
    height: 1rem;
    margin: 0;
    width: 14px;
}.input-group-addon.telephone__country-selected {
    border-right: .0625rem solid silver;
    padding: 0 .625rem;
    display: table-cell;
    cursor: pointer;
    width: 9% !important;
}

input#Lead_CountryCode {
    width: 14%;
    /* background: #f3f3f3; */
    padding-left: 5px;
    border-right: 0 !important;
}

input#Lead_Phone1 {
    width: 86%;
    float: right;
    border-left: 0 !important;
}

.input-group-addon.telephone__country-selected {
    height: 46px;
    padding-right: 17px !important;
    border-right: 0;
    display: flex;
    align-items: center;
    margin-top: 2px;
}

    .input-group-addon.telephone__country-selected span.telephone__country-selected-arrow {
        border-left: 3.5px solid transparent;
        border-right: 3.5px solid transparent;
        border-top: 4px solid #000 !important;
        /* padding-top: 2px !important; */
        position: absolute;
        margin-left: -3px;
        border-bottom: 0;
        top: initial !important;
        margin-left: 24px !important;
    }


.col-md-4 {
    display: flex;
}

input#CountryCode {
    width: 12%;
    height: 46px;
    background: #eee;
    border-left: 0;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    border-right: 1px solid #ccc;
    border-radius: 0;
    padding-right: 0px;
    text-align: left;
    padding-left: 0;
}

.telephone__country-list {
    max-height: 200px !important;
    margin-top: -6px;
    left: 34px;
}

input#ContactNumber {
    border-left: 0;
}

textarea#Message {
    margin-top: 2px !important;
    margin-bottom: 0;
    background-color: #ffffff;
    padding: 22px;
    border: 0;
    border-radius: 0;
    padding-left: 17px;
    border: 1px solid #E9E9E9;
    box-shadow: none;
    border-radius: 2.1px;
}
.cntct-innr .contct-us .get-in-touch-cont form .col-md-12 {
            width: 100%;
            padding: 6px 34px;
        }
.get-in-touch-cont form .btn {
    padding: 10px 65px;
    background: #F35E75;
    color: #fff;
    margin-top: 0px !important;
    border-radius: 2.1px;
    width: auto;
    font-size: 20px;
    text-transform: uppercase;
    border: 0;
}

.locatn h3 {
    display: inline-block;
    margin-left: 5px;
    font-weight: 600;
}
}